---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.19.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:47:16.229271'
uploaded: '2025-01-07T01:48:04.716123'
signed: '2025-01-07T01:48:12.101775'
released: '2025-01-07T01:48:19.925293'
artifacts:
metadata_updated: '2025-01-07T01:48:19.925804'
